Subject: FW: Delphi Automotive DPH)
From: [email-masked]
To: [email-masked]
Date: Tue, 23 Oct 2001 06:41:44 -0700 (PDT)

See below for when we receive a worksheet from Credit for Delphi Automotive.

 -----Original Message-----
From: 	Noel, Thierry  
Sent:	Monday, October 22, 2001 1:40 PM
To:	Panus, Stephanie
Cc:	Curry, Ken
Subject:	Delphi Automotive DPH)

Stephanie,
I need to get an ISDA set-up with Delphi Automotive (NYSE DPH). Ken Curry is looking into credit limits. As soon as you have it ready, thanks for forwarding to me the two copies (I am now located in Enron South at 04848). I want to forward it with other documents to the client.

Many Thanks

ext 55885